ロリポップ!レンタルサーバー

お知らせ

『ロリポップ!』からのお知らせです。

『PHP7.3(CGI版)』提供開始いたしました!

この度、ロリポップ!全サーバーを対象にPHP7.3のCGI版を提供開始いたしました。

最新のPHPバージョンヘアップデートすることにより、下記のメリットがあります。

【Webサイトのセキュリティの向上】

PHPにはサポート期間が存在しており、サポートが終了した古いバージョンにはセキュリティ対策が行われません。

最新からいくつかのサポートされているバージョンは、セキュリティ対策が行われておりますため、PHPのアップデートはWEBサイトの安全性にとって非常に重要です。


11月と12月にリリースされるPHP7.3(モジュール版)をご利用いただく前に、サイト表示、プログラムの動作に問題がないか予めPHP7.3(CGI版)環境でご確認いただきますようお願いいたします。

■PHPの変更方法について
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
PHPのバージョンの変更はユーザー専用ページより行えます。

PHPのバージョン変更方法につきましてはPHP設定をご覧ください。

■PHP7.3(モジュール版)の提供について
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
スタンダードプランとエンタープライズプランのお客様につきましては、11月と12月にPHP7.3(モジュール版)の提供を予定しております。

ご利用のサーバーごとにリリース月が異なりますため、リリース対象につきましては下記インフォメーションをご参照いただきますようお願いいたします。

▽2019年10月から『PHP7.3』を提供開始いたします - ロリポップ!
https://lolipop.jp/info/news/6405/

今後ともよりよいサービスを提供してまいりますので、ロリポップ!をよろしくお願いいたします。

このエントリーをはてなブックマークに追加